/** {margin:0; padding:0;}*/

/*html {
	font: 90%/1.3 arial,sans-serif;
	padding:1em;
	background:#fafafa;*/
}
form {
	/*background:#fff;*/
	padding:1em;
	border:0px solid #eee;
}
.login {
	background:url(../images/user.gif) no-repeat 95% 1em;
}
.contact {
	background:url(../images/email2.gif) no-repeat 95% 1em;
}
fieldset div {
	margin:0.3em 0;
	clear:both;
}
form {
	margin:1em;
	/*width:27em;*/
}
label {
	float:left;
	width:8em;
	text-align:right;
	margin-right:.5em;
	font-size:11px;
}
legend {
	color:#0b77b7;
	font-size:1.2em;
}
legend span {
	width:10em;
	text-align:right;
}
input, select, button {
	margin-bottom:10px;
	padding:0em;
	width:20em;
	height:1.9em;
	border:1px solid #ddd;
	background: #F0F0F0;
	font:11px "Trebuchet MS";
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
}

textarea {
	margin-bottom:10px;
	padding:0em;
	width:20em;
	height:5em;
	border:1px solid #ddd;
	background: #F0F0F0;
	font:11px "Trebuchet MS";
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
}

input:hover, input:focus {
	border-color:#c5c5c5;
	background: #E1E1E1;
} 
fieldset {
	border:1px solid #ddd;
	padding:0 0.5em 0.5em;
}
.date input {
	background-image:url(../images/calendar-small.gif);
	background-repeat:no-repeat;
	background-position:100% 50%;
}

.date fieldset label {
	float:none;
	display:block;
	text-align:left;
	width:auto;
}
.date fieldset div {
	float:left;
	clear:none;
	margin-right:0.2em;
}
.radio, .date {
	position:relative;
}
.radio fieldset, .date fieldset {
	border:none;
	width:auto;
	padding:1px 0 0 11em;
}
.radio legend, .date legend {
	font-size:1em;
	color:#000;
}
.radio legend span, .date legend span {
	position:absolute;
	left:0;
	top:0.3em;
	width:10em;
	display:block;
}
.radio label, .radio input {
	vertical-align:middle;
	display:inline;
	float:none;
	width:auto;
	background:none;
	border:none;
}
.radio div {
	float:left;
	white-space:nowrap;
	clear:none;
}

.email {
	width:14em;
}

input.default {
	color:#bbb;
}

.submit {
width: 20em;
font-weight:bold;
}